/* CSS Document */

/* Menu Holder */
.nav-holder ul li a {
  
  padding: 16px 8px 16px 8px;
	font-size:17px;
}

.bx-viewport{
height:300px!important;}
	
	.slide-title-holder {
    
    padding: 0px 100px!important;
}

.span_3_of_12 a:link{
			margin-left:40px!important;
			width:60%!important;
		}


.span_3_of_12 p{
	font-size: 13px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
